
#slider{
    position:relative;
    height:550px;
    background:#FFFFFF;
}

#container-slider-1,
#container-slider-2,
#container-slider-3,
#container-slider-4,
#container-slider-5{
    height:510px;
}

#container-slider-2,
#container-slider-3,
#container-slider-4,
#container-slider-5{
    display:none;
}


#content-control{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    height:40px;
    background:#cca259;
}

#container-control{
    height:40px;
    display:flex;
    align-items:center;
}

.cs{
    font-size:16px;
    display:flex;
    align-items:center;
    justify-content: center;
    height:23px;
    width:23px;
    color:#FFFFFF;
    text-decoration:none;
    cursor:pointer;
    margin-right:3px;
    border:1px solid #FFFFFF;
    transition:0.1s;
}

.cs:hover{
    background:#FFFFFF;
    border-color:#FFFFFF;
    color:#cca259;
}

.cs-a{
    background:#FFFFFF;
    border-color:#FFFFFF;
    color:#cca259;
}

.cs-a:hover{
    background:#FFFFFF;
    border-color:#FFFFFF;
    color:#cca259;
}

#title-slider{
    font-size:2.3rem;
    margin-top:30px;
    margin-bottom:20px;
    font-weight:600;
    color:#cca259;
}

#text-slider{
    font-size:18px;
    color:#1f2328;
    margin-bottom:20px;
    line-height: 32px !important;
}

.buttons-sl{
    display:flex;
    align-items:center;
    margin-top:30px;
}

.btn-sl{
    display:flex;
    align-items:center;
    font-size:14px;
    font-weight:600;
    padding:10px 20px;
    background:#FFFFFF;
    border:1px solid #bc955b;
    border-radius:8px;
    color:#bc955b;
    text-decoration:none;
    cursor:pointer;
    transition:0.1s;
    margin-right:3px;
}

.btn-sl:hover{
    background:#bc955b;
    color:#FFFFFF;
}

#col-img{
    display:flex;
    align-items:center;
    justify-content: right;
}

#img-col{
    height:440px;
    border-radius:5px;
    border:1px solid #d1d9e0;
    transition:0.1s;
}

#img-col:hover{
    border-color:#931d3d;
    cursor:pointer;
}

/*#slide{
	height:500px;
	background:#ebf2f2;
}

#title-slide{
	font-weight:500;
	font-size:2em;
	color:#60ba20;
	margin-bottom:30px;
}

#p-slide{
	font-size:16px;
	font-weight:400;
	color:#3f3f46;
	margin-bottom:35px;
	margin-right:25px;
}

#button-slide{
	display:flex;
	alñign-items:center;
	justify-content:center;
    padding:7px 30px;
    border:2px solid #000000;
    border-radius:3px;
    font-weight:500;
    font-size:16px;
    background:#FFFFFF;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    transition:0.1s;
    width:300px;
}

#button-slide:hover{
	background:#f6f6f6;
}

#icon-sl{
	font-size:16px;
	margin-left:10px;
	color:#565656;
	font-weight:300;
}

#img-slide{
	height:400px;
	margin-top:30px;
	border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}*/

/*--------------------------------------------------*/

/*.slideshow-container {
    position: relative;
    margin:10px;
    overflow: hidden;
    height:500px;
}

.slide {
    display: none;
    position: relative;
    width: 100%;
    height: 400px; 
}

.slide-content {
    display: flex;
    height: 100%;
}

.text {
    flex: 1;
    padding: 20px;
    box-sizing: border-box;
    background-color: #ffffff;
}

.image {
	padding-top:15px;
    flex: 1;
    overflow: hidden;
}

.image img {
    width: 100%;
    height: auto;
    display: block;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    background-color: rgba(0, 0, 0, 0.5);
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}*/